package org.dromara.payment.sys.mapper;

import org.dromara.payment.sys.domain.SysSydSignContent;
import org.dromara.payment.sys.domain.vo.SysSydSignContentVo;
import org.dromara.common.mybatis.core.mapper.BaseMapperPlus;

/**
 * 服务商协议内容Mapper接口
 *
 * @author LionLi
 * @date 2024-03-26
 */
public interface SysSydSignContentMapper extends BaseMapperPlus<SysSydSignContent, SysSydSignContentVo> {
    int insertSelective(SysSydSignContent record);

    SysSydSignContent selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(SysSydSignContent record);
}
